/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .btn-custom {
        width: 100%;
        display:block;
        margin-top: 10px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    
}

@media print {
    #memorandum {
        display: block !important;
        justify-content:center;
        margin-bottom: 20px;
    }
}

.order-col p {
    line-height: 1;
}

#totalsTable th {
    font-size: larger;
    vertical-align: middle;
}

#totalsTable td{
    font-size: 1.55rem;
    text-align: right;
    padding-right: 20px;
}

.swal2-actions button {
    margin: 0 40px;
}

.table td.notes {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#memorandum {
    display:none;
}

.order-print td {
    font-size: 13px;
}

.select2 {
    width:100%!important;
}

/* Filter page */
.card-footer span:after {content: " | ";}

.card-footer span:last-child:after {content: "";}
/* ----------------------- */
